.page-id-245 .block-white p a:hover {
    color: black !important;
}

.page-id-245 .block-white h3 a:hover {
    color: black !important;
}

.single-post .single-menu-section.single-post-header .single-menu-item:nth-child(2) {
    display: none;
}


@media (max-width: 768px) {
    #page-348 .eut-column-inner{
        margin-bottom: 20px;
    }
}

.english_companies .eut-box-content {
    top: 40%;
}

.parent-pageid-547 #mc4wp_form_widget-2, .page-id-547 #mc4wp_form_widget-2 {
    display: none;
}

.english-map {
    box-shadow: 0px 0px 5px 0px rgba(138, 138, 138, 0.8);
}

.english-novus > .eut-container {
    box-shadow: 0px 0px 5px 0px rgba(138, 138, 138, 0.8);
}
.english-novus-second-address {
    padding-bottom: 15px;
}


.mc4wp-form-fields input[type="email"] {
    padding: 0 20px !important;
}

.mc4wp-form-fields input[type="text"] {
    padding: 0 20px !important;
    background: #fff !important;
    width: 250px !important;
    height: 35px !important;
    min-height: 0px !important;
    margin-bottom: 7px !important;

    max-width: 100% !important;
}


.english-contact-block {
    height: 100%;
}

@media (min-width: 768px) {
    .english-contact-block {
        position: absolute !important;
        top: 0;
        bottom: 0;
        left: 15px;
        right: 15px;
    }
}
.english-contact-block > div {
    height: 100%;
    background-position: center;
    min-height: 200px;
}
@media (min-width: 769px) {
    .english-contact-block .block-case-banner1::before {
        width: 100%;
        top: 190px;
        bottom: 0;
    }

    .english-contact-block .block-case-banner1 p {
        position: relative;
        top: 160px;
    }
}

.english-info .eut-container .eut-row {
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-direction: row;
}

@media (max-width: 769px) {
    .english-info .eut-container .eut-row {
        display: block;
    }
}
.page-template-courses #eut-feature-section + header + #eut-page-title {
    display: none;
}
b {
    font-weight: bold;
}
#wpmem_msg {
    padding: 20px 0 30px;
}
.kurs-head {
    position: relative;
    background: #000;
}
.kurs-head img {
    opacity: 0.7;
}
.kurs-head #eut-post-title {
    background: transparent !important;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    margin-top: 33px;
}
.single .kurs-head #eut-post-title .eut-title-content-wrapper {
    text-align: center;
}
.single .kurs-head #eut-post-title .eut-title-content-wrapper .eut-title {
    color: #FFF;
    font-size: 80px;
}
.kurs #eut-single-content {
    margin-top: 60px;
}

.single-kurs #eut-tags-section,
.single-kurs #eut-socials-section,
.single-kurs #eut-related-section{
    display: none;
}

.kurs-container {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
}
.kurs-content {
    max-width: 775px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    float: left;
}
.sidebar {
    float: right;
    max-width: 320px;
    width: 100%;
}
.sidebar > div {
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    margin-bottom: 30px;
}
.sidebar > div > img {
    display: block;
}
.sidebar .kontakt {
    position: relative;
}
.kontakt-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 18px 36px;
    background: rgba(255,255,255,0.7);
    line-height: 1.2em;
}

.kurs-info {
    text-align: center;
    padding: 30px 20px;
}
.kurs-info b {
    width: 100%;
    display: block;
    margin: 10px 0 40px;
    font-size: 0.9em;
}
.kurs-info .bar {
    background: #b3b3b3;
    width: 80px;
    height: 30px;
    float: left;
    margin-right: 20px;
    margin-top: 40px;
    margin-bottom: 10px;
}
.kurs-info .bar:nth-child(2) {
    height: 45px;
    margin-top: 25px;
}
.kurs-info .bar:nth-child(3) {
    margin-right: 0;
    height: 70px;
    margin-top: 0;
}
.kurs-info .bar.active {
    background: #c6135d;
}
.kurs-info .duration {
    background: #b3b3b3;
    color: #FFF;
    font-size: 1.2em;
    padding: 10px 0;
}
.kurs-info .duration b {
    margin: 0;
    font-weight: 400;
}
.kurs-info .price b {
    color: #c6135d;
    margin-bottom: 0;
}
.kurs-info .pie-chart span {
    color: #c6135d;
}
.pie {
    margin: 0 auto;
    width: 100px; height: 100px;
    border-radius: 50%;
    background: #c6135d;
    position:relative;
}
.pie::before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    content: '';
    display: block;
    margin-left: 50%;
    height: 100px;
    width: 50px;
    display: block;
    border-radius: 0 100% 100% 0 / 50%;
    background: #c6135d;
    transform-origin: left;
    transform: rotate(.1turn);)
}
.pie::after {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100px;
    width: 50px;
    content: '';
    display: block;
    margin-left: 50%;
    height: 100%;
    border-radius: 0 100% 100% 0 / 50%;
    background: #b3b3b3;
    transform-origin: left;
    transform: rotate(0);)
}

li.my-pages {
    position: relative;
    top: 1px;
}


.page-template-template-companyspecificcourses .my-pages .content-element {
    margin: 50px 0;
}
.page-template-template-companyspecificcourses .content-element a {
    color: #c6135d;
    font-size: 0.9em;
    font-weight: 600;
}

.content-element h1 {
    font-weight: 400 !important;
}

#wpmem_login {
    font-family: 'lato', serif !important;
}

#wpmem_login label[for="rememberme"] {
    width: auto;
    float: none;
}

#wpmem_login input.buttons {

    padding: 6px;
    border: 0;
    width: 120px;
    height: 30px;
    margin-left: 20px;
    padding: 0 !important;
    line-height: 30px !important;
}

#wpmem_login .link-text {
    width: 100% !important;
    float: left;
    margin-top: 20px;
    margin-bottom: -10px;
}

#login-modal .modal-content {
    width: 500px;
}

#wpmem_login .div_text {
    width: 70% !important;
}
#login-modal h2 {
    font-size: 2em !important;
}

#login-modal #wpmem_msg {
    padding: 10px 0 20px;
}

/* Link puff */
.link-puff {
    background: #808080;
    color: #FFF;
    padding: 40px 20px 30px 30px;
    overflow: hidden;
}

.link-puff h2 {
    color: #FFF;
    font-size: 22px !important;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: -0.1px;
}

.link-puff a.btn {
    color: #FFF;
    width: 150px;
    float: right;
    display: block;
    border: 1px solid #FFF;
    padding: 6px;
    text-align: center;
    font-size: 14px;
    border-radius: 3px;
}
#page-2315 #wpmem_login input.buttons, #page-8205 #wpmem_login input.buttons {
    padding: 1.250em 2.500em !important;
    height: auto;
    width: auto !important;
    font-family: 'lato', serif !important;
}
#wpmem_login .button_div {
    float: right;
}
.block-grid .eut-element:not(.block-jobs, .block-white) h3 > a,
.block-grid .eut-element:not(.block-jobs, .block-white) p > a{
    color: #FFF;
}

[name="pwdreset"] + form label[for="user"],
[name="pwdreset"] + form label[for="user"] + div {
    display: none !important;
}

@media (max-width: 1200px) {
    #page-245 .block-grid {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {
    #eut-hidden-menu a:hover, #eut-hidden-menu ul.eut-menu > li.current-menu-item > a, #eut-hidden-menu ul.eut-menu > li.current-menu-ancestor > a, #eut-hidden-menu ul.eut-menu li.current-menu-item > a, #eut-hidden-menu ul.eut-menu li.open > a {
        color: #c6135d !important;
    }
}

@media (max-width: 700px) {
    #page-245 .block-grid:not(.eut-mobile-row-hide) {
        display: block;
    }

    .block-grid .eut-element:not(.block-jobs) h3 > a,
    .block-grid .eut-element:not(.block-jobs) p > a,
    .block-grid .eut-element:not(.block-jobs) h3 {
        color: #FFF;
    }

    .block-grid .eut-element:not(.block-jobs) .button {
        color: white;
        border-color: white;
    }
    .block-jobs p {
        text-align: center;
    }
    .block-jobs p .button {
        display: inline-block;
        float: none !important;
    }
    .block-jobs p .button:first-child {
        display: inline-block !important;
        margin-right: 10px;
    }
}

@media (max-width: 540px) {
    .evcal_desc2.evcal_event_title {
        font-size: 16px !important;
        hyphens: auto;
    }
}

@media (max-width: 429px) {

    .block-jobs p {
        text-align: center;
    }
    .block-jobs p .button {
        display: inline-block;
        float: none !important;
    }
    .block-jobs p .button:first-child {
        margin-right: 0;
    }
    #eut-feature-section.eut-fullscreen .eut-description {
        font-size: 30px !important;
        line-height: 1.1em !important;
    }
}

@media (max-width: 767px) {
    #page-245 .eut-mobile-row-hide {
        display: none !important;
    }
}
#page-245 .block-grid .tablet-drift {
    display: none;
}

@media (min-width: 700px) and (max-width: 768px) {
    #page-245 .block-290x600.block-white {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        height: 288px !important;
    }

    #page-245 .block-290x600.block-white h3 {
        margin-top: 30px !important;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {
    #page-245 .block-grid .block-600x290, #page-245 .block-grid .block-290x290 {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #page-245 .block-grid .tablet-drift {
        display: block !important;
        height: 288px;
    }

    #page-245 .block-grid .desktop-drift {
        display: none;
    }

    #page-245 .block-290x600.block-white {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        height: 288px;
    }

    #page-245 .block-290x600.block-white h3 {
        margin-top: 30px !important;
    }
}

@media (max-width: 767px) {
    #page-245 .block-grid .block-image-right .button, .block-grid .block-image-right .eut-blog.eut-blog-masonry .ajax-pagination .next, .eut-blog.eut-blog-masonry .ajax-pagination .block-grid .block-image-right .nex {
        right: 20px;
    }

    #page-245 .block-grid .eut-element:not(.block-jobs) h3 > a,
    #page-245 .block-grid .eut-element:not(.block-jobs) p > a,
    #page-245 .block-grid .eut-element:not(.block-jobs) h3 {
        color: #FFF;
    }

    #page-245 .block-grid .eut-element:not(.block-jobs) .button {
        color: white;
        border-color: white;
    }

    #page-245 .block-grid .eut-element, .block-grid .eut-blog-leader.eut-layout-1, .block-grid .wpb_raw_code {
        margin-bottom: 30px !important;
    }

    #page-245 .block-grid .eut-element, .block-grid .eut-blog-leader.eut-layout-1 {
        float: none;
        max-width: 100%;
        width: auto;
        display: block;
        overflow: hidden;
        color: #fff;
    }

    #page-245 .block-grid .eut-element:not(.block-color)::after {
        content: "";
        position: absolute;
        width: 101%;
        height: 600px !important;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.3);
        z-index: -1;
        top: 0;
        right: 0;
    }

    #page-245 .block-grid .eut-element p {
        padding-left: 33px;
        padding-right: 33px;
    }
}

@media (max-width: 700px) {
    #page-245 .block-grid .eut-element p {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}
@media (max-width: 768px) {

    .course-registration .container .sidebar {
        width: 100%;
        max-width: 100%;
        display: block;
    }
    .course-registration .container .main-content {
        display: block;
        margin: 0;
        width: 100%;
    }
    .course-registration .container {
        display: block;
    }
    .course-registration .container .main-content .title {
        font-size: 36px;
    }

    .my-pages .mypage-container .main.col {
        width: 100%;
        margin: 0;
    }

    .my-pages .mypage-container .sidebar.col {
        width: calc(100% - 0px);
        margin: 20px 0 0 0px;
        float: left;
    }

    .my-pages .mypage-container {
        display: block;
    }

    #my-pages-menu ul li:last-child,
    #my-pages-menu ul li:nth-last-child(2) {
        display: block;
    }

    #inverstor-relations-menu ul li:last-child,
    #inverstor-relations-menu ul li:nth-last-child(2) {
        display: block;
    }

    .kurs-head {
        height: 60vw;
    }

    .single .kurs-head #eut-post-title .eut-title-content-wrapper .eut-title {
        font-size: 40px;
    }

    .kurs-head #eut-post-title {
        height: 100% !important;
        min-height: 100% !important;
        top: 0;
    }

    .kurs-head img {
        height: 100%;
        width: auto;
        max-width: 200%;
        transform: translateX(50%);
        margin-left: -100%;
        -webkit-transform: translateX(50%);
    }

    .kurs-content .eut-container {
        padding: 0 !Important;
    }

    .occasion-container .list .occasion .title-bar {
        padding: 15px 15px;
    }
    .occasion-container .list .occasion .content .calendar-links span {
        margin-right: 20px;
    }
    .occasion-container .list .occasion .content {
        padding-left: 20px;
        padding-right: 20px;
    }
    .occasion-container .list .occasion .title-bar .date {
        width: 30%;
    }
    .sidebar {
        float: left;
        margin: 20px 25px;
        max-width: 100%;
        width: calc(100% - 50px);
    }
    #my-pages-menu {
        z-index: 100;
    }
    #inverstor-relations-menu {
        z-index: 100;
    }
    .modal-content {
        max-width: 100% !important;
        padding: 40px 20px !important;
    }

    h2 {
        font-size: 42px !important;
    }
    .block-290x600 h3 {
        margin-top: 0px;
    }
    .block-grid .eut-element:after {
        height: 100%;
    }
    .block-grid .block-image-right .button, .block-grid .block-image-right .eut-blog.eut-blog-masonry .ajax-pagination .next, .eut-blog.eut-blog-masonry .ajax-pagination .block-grid .block-image-right .next {
        right: 20px;
    }
}
@media (max-width: 414px) {

    #eut-feature-section .eut-description {
        background: rgba(0,0,0,0.5);
        padding: 20px;
    }
    .section-calendar .slider-body .owl-item, .section-calendar .ajde_evcal_calendar.boxy .slider-body .eventon_list_event {

    }
    .section-calendar .ajde_evcal_calendar.boxy .slider-body .eventon_list_event {
        width: 100% !important;
    }
    .course-list .course-list-col .header {
        font-size: 0.7em;
    }
    #wpmem_login .div_text {
        width: 100% !important;
    }

    #eut-feature-section .eut-title span,
    #eut-blog-title .eut-title span,
    .page-id-2888 .eut-title span {
        font-family: 'lato', serif !important;
        letter-spacing: -0.5px !important;
        font-weight: normal !important;
        font-size: 36px;
        line-height: 1.2em;
        margin-top: 10px;
    }

    .page-id-2888 .eut-page-title,
    .page-id-2888 .eut-page-title .eut-wrapper {
	    height: 400px !important;
    }
    .page-id-2888 .eut-content.eut-align-center-center {
	    display: block;
	    padding-top: 30px;
	    padding-bottom: 30px;
    }
    .page-id-2888 .eut-content .eut-container {
	    margin-top: 40px;
    }

}

#eut-contactperson-section .eut-bg-wrapper .eut-media-bg:not(.eut-media-bg--desktop) {
    background-position: center;
}

@media (min-width: 1031px) and (max-width: 1200px) {
    #page-17 .block-grid .eut-column-wrapper {
        width: 928px;
        margin: 0 auto;
    }
}

@media (min-width: 701px) and (max-width: 1030px) {
    #page-17 .block-grid .eut-column-wrapper {
        width: 627px;
        margin: 0 auto;
    }
}

@media (min-width: 701px) and (max-width: 1030px) {
    #page-17 div.block-border:nth-child(1) {
        width: 600px;
        height: 288px;
        float: left;
        margin: 10px !important;
        vertical-align: top;
        overflow: hidden;
    }

    #page-17 div.block-border:nth-child(1) p:first-of-type img {
        float: left;
        width: auto;
        max-width: 100%;
        display: block;
        margin-right: 25px;
    }

    #page-17 div.block-border:nth-child(1) p:not(:first-of-type) {
        padding-left: 20px;
        padding-right: 20px;
    }

    #page-17 div.block-border:nth-child(1) h3 {
       margin-top: 0;
    }

}

.eut-hidden-area.eut-animated-menu-items ul.eut-menu .eut-first-level {
    opacity: 1;
    visibility: visible;
    -moz-transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -moz-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#eut-hidden-menu-overlay {
    background-color: rgba(0,0,0,0.7) !important;
}

@media (max-width: 760px) {
    .stamp {
        display: none;
    }
}

.ajde_events #wpmem_login .link-text {
    display: none !important;
}

@media (max-width: 416px) {
    #eut-feature-slider .eut-container .eut-title-content-wrapper {
        padding: 0px !important;
        position: absolute;
        bottom: 0px !important;
        display: inherit !important;
    }

    #eut-feature-slider .eut-wrapper {
        min-height:470px !important;
    }

    #eut-feature-section.eut-with-slider {
        min-height: 470px !important;
        height: 470px !important;
    }
}

@media (max-width: 764px) {
    #eut-feature-slider .eut-container {
        width: 100% !important;
        max-width: 100% !important;
    }

    #eut-feature-slider .eut-container .eut-title-content-wrapper {
        padding: 30px;
        position: absolute;
        bottom: -30px;
    }

    #eut-feature-slider .eut-container .eut-title-content-wrapper .eut-description {
        margin: 0 !important;
    }

    #eut-feature-slider .eut-container .eut-title-content-wrapper .eut-button-wrapper {
        display: none !important;
    }

    #eut-feature-slider .owl-controls {
        display: none !important;
    }
}

@media (min-width: 861px) {
    .page-id-17 #eut-feature-section .eut-content .eut-container {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateY(-50%) translateX(-50%);
        transform: translateY(-50%) translateX(-50%);
    }

    .page-id-17 #eut-feature-section .eut-content .eut-title-content-wrapper {
        margin-top: 0;
    }
}

@media (min-width: 770px) and (max-width: 860px) {
    .page-id-17 #eut-feature-section .eut-content .eut-title-content-wrapper {
        margin-top: 80px;
    }
    .page-template-courses #eut-feature-section .eut-content,
    .page-template-utbildningskalender #eut-feature-section .eut-content,
    .page-template-mypages #eut-feature-section .eut-content,
    .page-template-template-companyspecificcourses #eut-feature-section .eut-content {
        display: block;
    }
    .page-template-courses #eut-feature-section .eut-content .eut-container,
    .page-template-utbildningskalender #eut-feature-section .eut-content .eut-container,
    .page-template-mypages #eut-feature-section .eut-content .eut-container,
    .page-template-template-companyspecificcourses #eut-feature-section .eut-content .eut-container {
        margin-top: 20px;
    }

    .page-template-template-companyspecificcourses #eut-feature-section .eut-content .eut-container span {
        font-size: 48px;
    }
}

@media (max-width: 770px) {
    .page-template-courses #eut-feature-section .eut-content,
    .page-template-utbildningskalender #eut-feature-section .eut-content,
    .page-template-mypages #eut-feature-section .eut-content,
    .page-template-template-companyspecificcourses #eut-feature-section .eut-content {
        display: block;
    }

    .page-template-courses #eut-feature-section .eut-content .eut-container,
    .page-template-utbildningskalender #eut-feature-section .eut-content .eut-container,
    .page-template-mypages #eut-feature-section .eut-content .eut-container,
    .page-template-template-companyspecificcourses #eut-feature-section .eut-content .eut-container {
        margin-top: 40px;
    }
}

@media (max-width: 415px) {

    .page-template-courses #eut-feature-section .eut-content .eut-container {
        margin-top: 80px;
    }
}

@media (min-width: 561px) and (max-width: 720px) {
    .single-ajde_events #wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select {
        width: 20%;
        float: left;
    }
}

@media (max-width: 560px) {
    .single-ajde_events #wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select {
        width: 100%;
        float: none;
        display: block;

    }

    .course-registration .container .form-section #wpmem_reg .div_text {
        width: 100% !important;
        float: none;
        display: block;
    }

	.course-list .course-list-col .header div {
		width: 33% !important;
		display: block!important;
		float: left !important;
	}
	.course-list .course-list-col .header div:nth-child(1) {
		width: 100%!important;
		clear: both !important;
		overflow: hidden;
		font-size: 1.6em;
	}

	.course-list .course-list-col .header {
		display: block;
		width: 100%;
		clear: both;
		overflow: hidden;
		margin-bottom: 10px;
		border-bottom: 1px solid #000;
	}

	.course-list .course-list-col .course-list-content .course {
		display: block;
		overflow: hidden;
	}

	.course-list .course-list-col .course-list-content .course div {
		width: 33% !important;
		float: left;
	}
	.course-list .course-list-col .course-list-content .course div:nth-child(1) {
		width: 100% !important;
	}
}

@media (min-width: 768px) {
    .eut-social.block-sharing {
        text-align: right;
    }
}

.block-contactform + .eut-row-inner {
    margin-right: -30px !important;
    margin-left: -30px !important;
    padding-top: 10px !important;
    padding-bottom: 15px !important;
    background-color: #4d4d4d !important;
}

@media (min-width: 768px) and (max-width: 1020px){
    .block-media_image-over .eut-box-content {
        top: 0;
    }
}

.blocks-bottom h3 {
    font-size: 18px;
}

.my-pages .mypage-container .main.col .box.orders .order .date {
	width: 20%;
}
.my-pages .mypage-container .main.col .box.orders .order .name {
	width: 40%;
}
.my-pages .mypage-container .main.col .box.orders .order .code {
	width: 20%;
}
.my-pages .mypage-container .main.col .box.orders .order .faktura {
	width: 20%;
    text-align: right;
}


#eut-content .codecolorer-container table {
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}
.calendar_slider .ajde_evcal_calendar.boxy .slider-body .owl-item:nth-child(4n + 1) .eventon_list_event,
.ajde_evcal_calendar.boxy .eventon_list_event:nth-child(4n + 1) {
    background-color: #c9638c !important;
}
.calendar_slider .ajde_evcal_calendar.boxy .slider-body .owl-item:nth-child(4n + 2) .eventon_list_event,
.ajde_evcal_calendar.boxy .eventon_list_event:nth-child(4n + 2) {
    background-color: #bd3c6c !important;
}
.calendar_slider .ajde_evcal_calendar.boxy .slider-body .owl-item:nth-child(4n + 3) .eventon_list_event,
.ajde_evcal_calendar.boxy .eventon_list_event:nth-child(4n + 3) {
    background-color: #b72d5d !important;
}
.calendar_slider .ajde_evcal_calendar.boxy .slider-body .owl-item:nth-child(4n + 4) .eventon_list_event ,
.ajde_evcal_calendar.boxy .eventon_list_event:nth-child(4n + 4) {
    background-color: #a92154 !important;
}



.eut-single-wrapper.not-found {
    margin-top: 66px;
}
a.kursback {
    margin-bottom: 20px;
    display: block;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
}


.evo_sin_page #evcal_list .eventon_list_event + div {
    display: none;
}

.evo_sin_page span.evcal_desc2.evcal_event_title {
    margin-left: 11px;
}
.page-template-default em.event_location_name {
    margin-left: 0;
}


.single-ajde_events .eventon_events_list .eventon_list_event .evcal_desc {
    padding-left: 110px !important;
}

.evcal_list_a.event-over {
    pointer-events: none;
}

#evcal_list .eventon_list_event .evcal_eventcard .evors_incard_form p, .evors_incard_form #evorsvp_form p {
    color: #000;
}
#wpmem_reg .noinput {
    width: 100% !important;
}
a.btn.btn-pink {
    background: #CCC;
    color: #FFF !important;
    padding: 5px 12px;
    font-size: 16px;
}
.single-intro.job-top-links {
    margin-bottom: -40px;
    padding-bottom: 0;
    margin-top: -15px;
}
.codecolorer-container {
    width: 100% !important;
}

body > img:first-of-type {
	display: none;
}


/* CF7 Acceptence */
span.acceptance-999 {
    display: inline-block;
    width: auto;
    line-height: 0;
    vertical-align: middle;
}
span.acceptance-999 .wpcf7-acceptance.wpcf7-not-valid {

}
span.acceptance-999 .wpcf7-acceptance input {
    margin: 0;
}
span.acceptance-999 .wpcf7-not-valid-tip {
    display: inline-block;
    width: 230px;
    height: 60px;
    position: absolute;
    top: 84px;
    line-height: 1.25;
}
.wpcf7-form input[type=submit] {
    display: block;
    float: none;
    margin-left: auto;
}
.wpcf7-form input[type=submit].acceptance-not-valid {
    margin-top: 45px!important;
}


label[for=acceptance-policy]
{
    font-size: 11px;
}
label[for=acceptance]
{
    font-size: 11px;
}

label[for=acceptance-policy] a
{
    text-decoration: underline;
}
label[for=acceptance] a
{
    text-decoration: underline;
}
#eut-theme-wrapper .eut-isotope-item .widget.widget_mc4wp_form_widget p label{
        text-transform: initial;
}

div.mc4wp-form-fields a{
    color:  rgb(198, 19, 93)!important;
}

div.mc4wp-form-fields a:hover{
    color: #fff!important;
}

body #cookie-banner {
    background-color: #C6135D;
}

body #cookie-banner a:hover {
    color: #000;
}

/* #eut-theme-wrapper #eut-content form.wpcf7-form input[type='checkbox'] {
 height: auto;
}

#eut-theme-wrapper #eut-content form.wpcf7-form span.acceptance-999{
    margin-bottom: 0;
} */

.page-id-5575 #eut-content {
	overflow: visible;
}

#section-link-boxes .eut-align-right {
	position: static
}

#eut-theme-wrapper #section-link-boxes .eut-column-wrapper .eut-btn {
    position: absolute;
    bottom: 30px;
    right: 15px;
}

#section-board-members .eut-profile .image {
	height: 286px;
}

@media (min-width: 768px) and (max-width: 768px) {
	.eut-main-content-wrapper #section-branscher div.eut-text.block-image-right a.button,
	.eut-main-content-wrapper #section-kompetenser div.eut-text.block-image-right a.button {
		left: 185px !important;
	}

}

@media only screen and (min-width: 1200px) {
	.eut-main-content-wrapper #section-branscher div.eut-text.block-600x290 {
	    width: 600px!important;
	}
	.eut-main-content-wrapper #section-branscher div.eut-text {
		margin-right: 10px !important;
	}
}

.block-grid {
	max-width: 930px;
}
#section-branscher.block-grid {
	max-width: 928px;
}

#eut-theme-wrapper #section-press-releases .eut-btn {
	font-family: 'lato', serif !important;
}

#rapport-och-press div.more-button-container {
	text-align: center;
}
#rapport-och-press div.more-button-container a#more {
	margin-left: 0;
	margin-right: 0;
}

.hidden {
	display: none;
}

.wpcf7-not-valid-tip,
div.wpcf7-validation-errors {
	text-transform: none !important;
}

div.wpcf7-validation-errors {
	display: none !important;
	background: white;
	margin-top: 30px !important;
}

.category-pressmeddelanden #eut-theme-wrapper .cat-menu li.cat-item-131,
.category-pressmeddelanden #eut-theme-wrapper .cat-menu li.cat-item-133,
.category-pressmeddelanden #eut-theme-wrapper .cat-menu li.cat-item-134,
.category-pressmeddelanden #eut-theme-wrapper .cat-menu li.cat-item-146 {
	display: none;
}

#rapport-och-press .rapport-list .rapport-list-details h3 {
	margin-bottom: 5px;
}
#rapport-och-press .rapport-list .rapport-list-intro {
	margin-bottom: 10px;
}
#rapport-och-press .rapport-list .rapport-pdf {
	padding-bottom: 0;
}
#rapport-och-press .rapport-list {
	padding-top: 20px;
	padding-bottom: 20px;
}

#eut-theme-wrapper #eut-content form.wpcf7-form .wpcf7-not-valid-tip {
	margin-top: 3px;
}

#eut-header .eut-horizontal-menu.eut-position-right ul.eut-menu#menu-english-menu>li>a {
	padding: 0 0 0 2.4em;
}

@media (max-width: 768px) {
	#featured-client-case .eut-text .layout h3 {
		font-size: 15px;
		width: 90%;
	}
	.block-finansiell-kalender,
	div .senaste-pressreleaserna {
		margin-bottom: 20px !important;
	}
}

#eut-theme-wrapper #section-board-of-directors-alt .eut-column-1-3 .eut-image,
#eut-theme-wrapper #section-board-of-directors .eut-column-1-3 .eut-image {
	height: auto;
}

@media (max-width: 700px) {

	.eut-main-content-wrapper #section-branscher .eut-element p,
	.eut-main-content-wrapper #section-kompetenser .eut-element p {
		font-weight: normal;
	}
	#section-branscher .block-border {
		position: relative;
	}
	#section-branscher .block-border .text-wrapper {
		position: absolute;
		bottom: 10px;
		left: 0;
		width: 100%;
	}
	.eut-main-content-wrapper #section-branscher .eut-element h3 {
		padding-top: 0 !important;
	}

	.single-job label[for=acceptance-policy] {
		line-height: 1.4;
		display: block;
		position: relative;
		top: 5px;
	}

}

@media (min-width: 1200px) {
	.eut-main-content-wrapper #section-branscher div.eut-text.bank-finans-text a.button {
		left: 295px !important;
	}
	.eut-main-content-wrapper #section-branscher div.eut-text.halsa-vard-text a.button {
		left: 430px !important;
	}
	.eut-main-content-wrapper #section-branscher div.eut-text.forsvar-text a.button {
		left: 140px !important;
	}
	.eut-main-content-wrapper #section-branscher div.eut-text.industri-text a.button {
		left: 120px !important;
	}
	.eut-main-content-wrapper #section-branscher div.eut-text.handel-tjanster a.button {
		left: 740px !important;
	}
}

#eut-theme-wrapper #section-board-of-directors-alt .eut-column-1-3 .eut-image {
	border: none;
}

.menu-swedish a {
    width: 20px !important;
    display: inline-block !important;
    height: 20px !important;
    margin-left: -20px;
}

body #evorsvp_form .form_row.additional_field {
	padding-bottom: 7px;
}
body #evorsvp_form .form_row.additional_field label {
	display: none;
}
body #evorsvp_form .form_row textarea::-webkit-input-placeholder {
	color: #8a8a89;
	opacity: 1;
}
body #evorsvp_form .form_row textarea::-moz-placeholder {
	color: #8a8a89;
	opacity: 1;
}
body #evorsvp_form .form_row input.name {
	width: calc(50% - 8px);
}

.occasion-container .list .occasion .content .schedule {
	display: none;
}

.no-scheduled-courses {
	padding-left: 20px;
}

label[for="course_terms"] {
	display: none;
}

.div_text,
.div_checkbox {
	font-weight: 300;
	letter-spacing: normal;
	font-family: 'lato', serif;
}
.wpmem_reg label {
	font-family: 'lato', serif;
}

@media (max-width: 1024px) {
	button.tillaktbutton {
		width: 100% !important;
	}
	button.tillaktbutton a {
		margin-right: 10px !important;
	}
}

#investor-sections .finansiell-kalender {
	padding-bottom: 1px;
}

#sharegraph-page-wrapper a[href="#"] {
	cursor: pointer;
}

#eut-theme-wrapper #section-press-releases .eut-btn.eut-bg-primary-2 {
	background-color: #c6135d;
    color: #fff;
}

.secoundary-nav ul#menu-secondary-menu li.current-page-ancestor {
	font-weight: 700;
}

#inverstor-relations-menu ul li.current-page-ancestor a {
	font-weight: 700;
}

@media (max-width: 768px) {
	.single-post .eut-page-title .eut-title>span {
	    font-size: 32px;
		line-height: 1.2;
	}
}

.block-aktiekurs h3 {
	color: white;
}
.block-aktiekurs a.button {
	right: 30px;
    bottom: 15px;
    position: absolute;
    border-color: white;
    color: white;
    text-transform: none;
    padding-left: 30px;
    padding-right: 30px;
}

.single-ajde_events.eut-body .secoundary-nav {
	background-color: #171A1D;
}


.block-prenumerera .wpcf7-submit {
	font-family: 'lato', serif !important;
}
.block-presskontakt {
	background: #c6135d;
}
.block-presskontakt h6 {
	color: white !important;
}

@media (max-width: 768px) {
	#target-ticker {
		overflow-x: scroll;
	}

	.single #eut-post-title .eut-title-content-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.block-aktiekurs {
		margin-bottom: 0 !important;
	}
}

body .graph .tab-content {
	padding-right: 20px !important;
}


table#tblTickerPerformance,
#target-orderbook,
table#tblTickerTrades,
.graph .nav-tabs>li>a {
	font-size: 12px;
}


body .graph #horisontal-ticker th {
	color: #444 !important;
	font-size: 12px !important;
	font-family: 'lato', serif !important;
}
body .graph #horisontal-ticker td {
	color: #444 !important;
	font-size: 12px !important;
	font-family: 'lato', serif !important;
	font-weight: 400 !important;
}
body .graph .btn {
	padding: 6px 10px !important;
}
body .graph #periods {
	min-width: 0 !important;
}
body .date-picker input.form-control,
body .graph #periods .btn {
	font-size: 12px !important;
}
body .graph .date-picker {
	margin-right: 0 !important;
}
body .graph .date-picker input.form-control {
	width: 90px !important;
}
body .graph #periods .btn {
	height: 34px;
	padding-top: 8px !important;
}
html body .graph .dropdown-toggle {
	min-width: 114px !important;
}

@media (min-width: 1024px) {
	#cision-websolution-container .row > .share-column:nth-of-type(2) .dropdown {
		margin-right: 105px !important;
	}
}

.graph .tab-content table tr th {
	line-height: 26px;
}

.graph #horisontal-ticker th.image img {
	max-width: none;
}

.block-graph-intro {
	font-size: 19px;
}

#sharegraph-page-wrapper button {
	font-family: 'lato', serif !important;
}

.highcharts-navigator rect {
	fill: rgba(242, 242, 242, 0.4);
}

body .graph #horisontal-ticker th.image img {
	width: 30px !important;
}

.breadcrumbs a:focus {
	text-decoration: none !important;
}

.block-graph-intro {
	font-weight: 500;
}

body .datepicker table tr td.active.active,
body .datepicker table tr td.active.active:hover {
	background: #C6135d;
}
body .datepicker table tr td.today,
body .datepicker table tr td.today:hover:hover {
	background: #eceff6;
}

#wpmem_reg,
#wpmem_login,
#wpmem_reg input[type="submit"],
#wpmem_login input[type="submit"] {
	font-family: 'lato', serif !important;
}
#wpmem_reg input[type="tel"] {
    padding: 8px 10px;
}

.single-release {
	background-color: white;
}
.single-release .eut-bg-image {
    z-index: 10;
}
.single-release .secoundary-nav {
	background-color: #171A1D;
}
.single-release #eut-feature-section {
	margin-bottom: -15px;
}
.single-release .press-content {
	color: black !important;
}
.single-release .press-content .eut-container {
	width: 100%;
	max-width: none !important;
}
.single-release h3 {
	margin-bottom: 5px;
}
.single-release p.date {
	margin-bottom: 20px;
}
.single-release #eut-theme-wrapper #section-press-releases {
    padding-top: 55px;
    padding-bottom: 20px;
}
.single-release .eut-column-1-3 > .eut-column-wrapper {
	margin-right: 11px !important;
    margin-left: 11px !important;
}
.single-release .attachments {
    margin-top: 40px;
}
.single-release .attachments .attachment-type {
    color: #000;
}
.single-release .attachments .images {
    display: flex;
    margin: 5px auto 20px;
}
.single-release .attachments .files {
    margin: 5px auto 20px;
}
.single-release .attachments .files ul {
    margin-left: 0;
    list-style: none;
}
.single-release .attachments .files ul li {
    color: #000;
}
.single-release .attachments .files ul li a {
    font-weight: bold;
    color: #C6135D;
}

.button-pressrum a {
	width: 150px;
}

#eut-theme-wrapper .cision-subscription .form input[type=text] {
	line-height: 1;
}

@media (max-width: 767px) {
	#eut-theme-wrapper #section-press-releases .eut-row .eut-column-7-12 {
		order: 0;
	}
	#section-press-releases .vc_custom_1543337876491 {
		margin-bottom: 50px !important;
	}
}

.cision-subscription h6 strong {
	font-weight: 900;
}
.cision-subscription a {
	color: black !important;
}
#eut-theme-wrapper .cision-subscription .form .agree-container {
	display: block;
}
#eut-theme-wrapper .cision-subscription .form .agree-container span {
	font-size: 11px;
    line-height: 1.25;
}

.cision-news .post-preview .content .post-title {
	font-size: 16px;
}

.cision-news .post-preview .image-container {
	width: 165px;
}
.cision-news .post-preview .content {
	width: calc(100% - 165px);
}

@media (max-width: 768px) {
	.cision-news .post-preview .image-container {
		display: none;
	}
	.cision-news .post-preview .content {
		width: 100%;
	}
}

@media (max-width: 767px) {
	#eut-theme-wrapper #section-press-releases .eut-text,
	#eut-theme-wrapper #section-press-releases .eut-text h3 {
	    font-size: 16px;
	}
}



.block-aktiekurs.loading::before {
    content: "Laddar...";
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    padding: 25% 0 0 0;
    top: 0px;
    left: 10px;
    text-align: center;
    vertical-align: center;
    bottom: 20px;
    right: 10px;
    background: rgba(0,0,0,0.7);
    z-index: 25;
}

.block-aktiekurs.loading {
    position: relative;
}


.page-id-7558 #eut-theme-wrapper input[type='submit'] {
    width: auto;
    padding: 0 10px !important;
}

button#reset-pass-submit {
    background: #c6135d !important;
    border: 0 !important;
    color: #FFF !important;
    padding: 0 20px !important;
}

button#reset-pass-submit {
    background: #c6135d !important;
    border: 0 !important;
    color: #FFF !important;
    padding: 0 20px !important;
}

.somfrp-lost-pass-form-text {
}

#lostpasswordform legend {
    color: #000;
    font-size: 20px;
    margin-bottom: 20px;
}

#lostpasswordform label[for="email"] {
    display: none;
}

button#reset-pass-submit {
    background: #c6135d !important;
    border: 0 !important;
    color: #FFF !important;
    padding: 0 20px !important;
}

#lostpasswordform legend,
#resetpasswordform legend {
    color: #000;
    font-size: 20px;
    margin-bottom: 20px;
}

#lostpasswordform label[for="email"],
#resetpasswordform label[for="som_new_user_pass"] {
    display: none;
}

.lostpassword-submit {
    text-align: right;
}


label[for="som_new_user_pass_again"]::after {
    content: "Ange lösenordet igen";
    font-size: 17px;
}

label[for="som_new_user_pass_again"] {
    font-size: 0;
}

.block-aktiekurs > div > div {
    box-shadow: 0 0 5px 0 rgba(138,138,138,.8);
}




.block-news [itemprop=articleBody] p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.eut-blog .eut-media img {
    width: auto !important;
    height: 212px;
    max-width: 150%;
}

.block-news .eut-post-header {
    line-height: 1.2em !important;
}

.block-news .eut-post-header h2 {
    line-height: 1.2em !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}